? Canonical发布适用于Ubuntu 18.04 LTS和16.04 LTS的新内核实时补丁_Linux安全_Linux公社-Linux系统门户网站 365体育官方中文版赌博_体育彩票管理365_365 体育 注册
手机版
你好,游客 登录 注册
背景:
阅读新闻

Canonical发布适用于Ubuntu 18.04 LTS和16.04 LTS的新内核实时补丁

[日期:2019-09-25] 来源:Linux公社? 作者:醉落红尘 [字体: ]

Canonical为Ubuntu 18.04 LTS(Bionic Beaver)和Ubuntu 16.04 LTS(Xenial Xerus)操作系统系列发布了新的Linux内核实时补丁,以修复重要的安全漏洞。

新的Linux内核实时补丁在这里仅解决一个安全漏洞,即安全研究员Peter Pi在Linux内核的virtio网络后端(vhost_net)实现中发现的缓冲区溢出(CVE-2019-14835),这可能导致DoS攻击。

“Peter Pi在Linux内核的virtio网络后端(vhost_net)实现中发现了缓冲区溢出。来宾中的攻击者可能能够使用此漏洞导致拒绝服务(主机操作系统崩溃)或可能在操作系统中执行任意代码。主机操作系统。”阅读安全公告

Canonical释出用于Ubuntu 18.04 LTS和16.04 LTS的新Linux内核实时

敦促用户更新其365体育官方中文版赌博_体育彩票管理365_365 体育 注册

如果您在Ubuntu 18.04 LTS(Bionic Beaver)或Ubuntu 16.04 LTS(Xenial Xerus)操作系统上使用Canonical LivePatch服务,建议尽快应用最新的内核实时补丁以缓解上述安全漏洞。

内核实时补丁仅适用于使用Linux 4.15内核的64位Ubuntu 18.04 LTS系统以及使用Linux 4.4内核的Ubuntu 16.04 LTS系统。此外,使用Linux 4.4 HWE(硬件启用)内核的Ubuntu 14.04 ESM(扩展安全性维护)用户也可以使用它。

但是,Canonical指出,如果您在Ubuntu 18.04 LTS或Ubuntu 16.04 LTS系统上使用早于4.15.0-50的内核,以及在Ubuntu 16.04 LTS或Ubuntu 14.04 ESM系统上使用4.4.0-148的内核,则不会接收最新的实时补丁更新。访问官方网站以了解有关Canonical LivePatch的更多信息。

更多Ubuntu相关信息见Ubuntu 专题页面 https://www.linuxidc.com/topicnews.aspx?tid=2

Linux公社的RSS地址https://www.linuxidc.com/rssFeed.aspx

本文永久更新链接地址https://www.linuxidc.com/Linux/2019-09/160811.htm?

linux
相关资讯 ? ? ? Ubuntu 内核实时补丁?
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款